footer {
    hr {
        height: 1px;
        background-color: $light-grey;
        border: 0;
    }
}


/*=========================================================
                        Footer text
=========================================================*/

.footer-text {
    h1 {
        color: $yellow-warm;
    }
    p {
        font-size: 1.25rem;
    }
}


/*=========================================================
                        Submit form
=========================================================*/

.submit-form {
    input {
        height: 3.375rem;
        max-width: 36.25rem;
    }
}


/*=========================================================
                          Links
=========================================================*/

.links {
    @media (max-width: 991px) {
        padding-bottom: 2.375rem;
        padding-top: 2.375rem;
    }
    li,
    p,
    a {
        color: $white;
    }
    a:hover {
        color: $light-grey;
    }
}


/*=========================================================
                        Button
=========================================================*/

.subscribe-btn {
    color: $black;
    background-color: $yellow-warm;
    border: 0.1875rem solid $black;
    max-width: 8.125rem;
    border-radius: 0.375rem;
    &:hover {
        color: $yellow-warm;
        background-color: $black;
        border-color: $yellow-warm;
    }
}


/*=========================================================
                    Social fa-icons
=========================================================*/

.social {
    a {
        .fa {
            color: $yellow-warm;
            transition: all 0.5s ease;
        }
        &:hover .fa {
            -webkit-text-fill-color: $black;
            -webkit-text-stroke-color: $yellow-warm;
            -webkit-text-stroke-width: 1px;
        }
    }
    @media (max-width: 991px) {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
}